Subject: [NEXTEL-1] Re: "SPARKIE"- Wireless GURU, Industry Insider, Gets Analyst O...

From: sparkie_rf <[email-masked]>
Date: Tue, 01 Jul 2003 03:39:24 -0000

> Nothing will be finalized this year. 

If thats true, then CNBC's (paid???) Nextel pumper, aka Kramer, is 
going to look like a real moron!!! Oh wait thats no change from his 
current status.

Seriously Nextel near $20, assumes a scam-plan deal done real soon. 
I mean thats what Timmy has said over and over and over....
------------------
Marcel, the spectrum is the MMDS stuff that's never been used by 
either Sprint of MCI. Those two own 40% of all MMDS licenses for 
various markets. A little guy in Texas (nucentrix?) owns the 
reminder. To be specific, its not cellular or PCS, the actual 
markets escape me, it a patchwork deal, not nationwide. For $144m, 
when sprint and mci both paid ~$1B orginally, not bad. But it does 
set a new low benchmark for the value of spectrum.

The industry's transition to digital technology in general and cdma 
in particular, devalues spectrum. I've said this for 2yrs and people 
thought I was a idiot at first, but even thought its counter-
intuitive, its ABSOLUTELY TRUE. Wireless is just another industry 
with OVER-CAPACITY. eos.

Whats intriguing here is the liberalization of usage within the 
PCS/MMDS and MMS bands. Perhaps Nextel is making plans for the 
failure of the scam-plan.

More likely they'll go after their meat and potatos market of 
small/med blue/gray collar business using the awesome stuff from 
somebody like http://www.somanetworks.com.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Tue, 01 Jul 2003 08:22:24 -0400

> going to look like a real moron!!! Oh wait thats no change from his

According my FCC source this issue has split the bureau. This is evident by OET
boss testifying that he does not believe the "Scam Plan" is the only solution.
After an industry meeting a few weeks ago a staffer also indicated problems with
the "Scam Plan". They felt the monetary issued will be challenged by members of
Congress who have recently taken interest. Motorola is still refining their
filtering methodology and they expect AT LEAST two more revisions before the
results are conclusive.

> I mean thats what Timmy has said over and over and over....

I don't think that is in the price. Their momentum is based on so-called earrings
quarter after quarter and the acknowledgement of PTT.

Thx I thought it was the MMDS stuff, MCI has so much misc spectrum it is hard to
tell what they were selling. Looks like MCI has MMDS in 13 Markets. Goldman said
they will have a note out once BK court confirms the deal.  I sent a note to an
anti-trust guy in Wash. to inquire if he saw any problems. The FCC will just
rubber-stamp the deal.

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG